@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@400;500;700&family=Noto+Serif+JP:wght@600&display=swap');

/* common
---------------------------------------*/
.clearfix:after {
	content: "";
	display: block;
	clear: both;
}

.clearfix:before {
	content: "";
	display: block;
	clear: both;
}

.clearfix {
	display: block;
}

.ir {
	margin: 0;
	color: #fff;
	background: #001526;
}

.ir img {
	vertical-align: bottom;
}

.ir .pcOnly {
	display: block;
}

.ir .d-b {
	display: block;
}

.ir .d-ib {
	display: inline-block;
}

.ir .taC {
	text-align: center;
}

.ir .taR {
	text-align: right;
}

.ir a {
	transition: all .3s;
}

.ir .txt-link {
	color: #fff;
	text-decoration: underline;
	text-underline-offset: 8px;
}

.ir .txt-link:hover {
	text-decoration: none;
}

.ir dl,
.ir ol,
.ir p,
.ir ul {
	margin-bottom: 0;
}

.ir a:hover {
	opacity: .6;
}

.ir .pc-none {
	display: none;
}

.ir .fwB {
	font-weight: bold;
}

.container.entry-body,
.container.site-body-container,
.modal-set .container {
	padding-inline: 0 !important;
	max-width: inherit;
}

.pageTitle {
	margin-bottom: 0;
	padding-block: 0;
	padding-top: 20.5px;
	padding-bottom: 16.5px;
	font-weight: 700;
	word-break: keep-all;
}

.pageTitle-cate {
	font-size: 25px;
	font-weight: 700;
	letter-spacing: .025em;
	text-align: center;
	display: inline-block;
	border-radius: 9999px;
	color: #21508a;
	background: #c1dbfb;
	margin: 0 .8em 0 0;
	padding: .23em .98em .13em;
	position: relative;
	top: -1px;
}

.inner1700 {
	max-width: 1700px;
	margin: 0 auto;
	position: relative;
}

.sec-inner {
	max-width: 1240px;
	margin: 0 auto;
	padding: 0 40px;
}

.sec-tit {
	font-size: 40px;
	font-weight: 600;
	letter-spacing: .1em;
	text-align: center;
	line-height: 1.5;
	position: relative;
	z-index: 2;
	padding-top: 14px;
	display: table;
	margin: 0 auto;
}

.sec-tit::before {
	content: '';
	display: block;
	width: 90px;
	height: 3px;
	background: #2669b8;
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	margin: auto;
}

.sec-tit_s {
	font-size: 20px;
	position: relative;
	padding: 0 1.2em;
	display: table;
	margin: 0 auto;
	text-align: center;
}

.sec-tit_supple {
	display: block;
	width: 172px;
	height: 72px;
	position: absolute;
	top: -33px;
	right: -54px;
}

.third-tit {
	font-size: 42px;
	font-weight: 700;
	letter-spacing: .1em;
	line-height: 1.42;
	color: #a1c5ef;
	margin-top: 131px;
}

.fourth-tit {
	font-size: 31px;
	font-weight: 700;
	letter-spacing: .1em;
	line-height: 1.48;
	color: #3db1f4;
	margin-top: 23px;
}

.fourth-tit_s {
	font-size: 26px;
}

.fourth-tit-2 {
	font-size: 30px;
	font-weight: 700;
	letter-spacing: .1em;
	line-height: 1.48;
	color: #3db1f4;
	margin-top: 23px;
	position: relative;
	display: inline-block;
}

.fourth-tit-2_cate {
	font-family: "poppins", sans-serif;
	font-weight: 500;
	font-style: normal;
	display: inline-block;
	font-size: 20px;
	letter-spacing: .025em;
	text-align: center;
	color: #fff;
	background: #2669b8;
	text-shadow: 0 0 1px #fff;
	border-radius: 10px;
	padding: .3em 0.57em .06em;
	position: relative;
	top: -5px;
}

.fourth-tit-2_supple {
	width: 108px;
	display: inline-block;
	position: absolute;
	top: -40px;
	right: -36px;
}

.fifth-tit {
	font-size: 25px;
	font-weight: 900;
	letter-spacing: .1em;
	line-height: 1.52;
}

.fifth-tit-2 {
	font-size: 26px;
	font-weight: 700;
	letter-spacing: .1em;
	line-height: 1.5;
	color: #3db1f4;
	margin-top: 32px;
	position: relative;
	display: table;
}

.sec-lead+.fifth-tit-2 {
	margin-top: 37px;
}

.fifth-tit-2_fukidashi {
	font-size: 20px;
	font-weight: 700;
	line-height: 1.5;
	letter-spacing: .05em;
	text-align: center;
	color: #fff;
	background: #2669b8;
	border-radius: 50%;
	display: flex;
	align-items: center;
	justify-content: center;
	width: 88px;
	height: 88px;
	position: absolute;
	top: -55px;
	right: -91px;
}

.fifth-tit-2_fukidashi_inner {
	position: relative;
}

.fifth-tit-2_fukidashi_inner::before {
	content: '';
	display: block;
	width: 24px;
	height: 16px;
	background: #2669b8;
	clip-path: polygon(0 0, 100% 0%, 50% 100%);
	position: absolute;
	top: 24px;
	left: -19px;
	transform: rotate(185deg);
}

.sec-cate_inner {
	position: relative;
}

.sec-cate_inner::before {
	content: '';
	display: block;
	width: 359px;
	height: 390px;
	background: url(../img/great_ellipse.png) no-repeat center / contain;
	position: absolute;
	top: -11%;
	bottom: 0;
	left: -22%;
	right: 0;
	margin: auto;
	z-index: -1;
}

.sec-cate_en {
	font-family: "poppins", sans-serif;
	font-weight: 500;
	font-style: normal;
	font-size: 44px;
	font-weight: 500;
	letter-spacing: 0em;
	line-height: 1.1;
	text-align: center;
	display: block;
}

.sec-cate_jp {
	font-size: 24px;
	font-weight: 400;
	letter-spacing: .1em;
	line-height: 1.4;
	margin-top: 2px;
	display: block;
	text-align: center;
}

.sec-lead {
	font-size: 18px;
	font-weight: 400;
	letter-spacing: .1em;
	line-height: 2;
	margin-top: 63px;
}

.third-tit+.sec-lead {
	margin-top: 27px;
}

.fifth-tit+.sec-lead,
.fifth-tit-2+.sec-lead {
	margin-top: 14px;
}

.factory_point-ul+.sec-lead {
	margin: 87px auto 0;
	background: #083741;
	padding: 1.5em 2.5em;
}

.sec-lead sup {
	font-size: 10px;
	position: relative;
	top: -6px;
	display: inline-block;
}

.sec-chuki-ul {
	margin-top: 23px;
}

.sec-chuki-ul>li {
	font-size: 12px;
	font-weight: 400;
	letter-spacing: .1em;
	line-height: 2;
	text-indent: -3em;
	padding-left: 3em;
	display: table;
}

.sec-chuki-ul>li+li {
	margin-top: 7px;
}

.sec-btn-ul {
	display: flex;
	justify-content: space-between;
	margin: 92px auto 0;
	width: 89.95%;
}

.sec-btn-ul>li {
	width: 48.0%;
}

.sec-btn-ul>li>a {
	display: block;
	border-radius: 9999px;
	font-size: 20px;
	font-weight: 700;
	text-align: center;
	line-height: 1.4;
	letter-spacing: .1em;
	border: 2px solid #2d9a9c;
	color: #fff;
	position: relative;
	padding: 1.8em 1.5em 1.6em;
	transition: all .5s;
}

.sec-btn-ul>li>a .btn_icn_youtube {
	position: relative;
	padding-right: 38px;
}

.sec-btn-ul>li>a .btn_icn_youtube::after {
	content: "";
	color: inherit;
	font-size: 0;
	display: inline-block;
	width: 31px;
	height: 23px;
	background: url(../img/icn_youtube.png) no-repeat center / contain;
	position: absolute;
	top: -1px;
	bottom: 0;
	right: 0;
	margin: auto;
}

.entry-body .sec-btn-ul>li>a[target=_blank]::after {
	display: none;
}

.sec-btn-ul>li>a:hover {
	background: #2d9a9c;
	opacity: 1;
}

.sec-btn-ul>li>a::before {
	content: "";
	display: inline-block;
	width: 9px;
	height: 9px;
	border-top: 1px solid #fff;
	border-right: 1px solid #fff;
	transform: rotate(45deg);
	position: absolute;
	top: 0;
	bottom: 0;
	left: 28px;
	margin: auto;
	transition: all .5s;
	transition: all .5s;
}


@media(min-width:768px) {
	body {
		top: 0!important;
	}

	.pageTitle {
		font-size: 28px;
	}
}


@media(max-width:1209px) {
	.sec-btn-ul {
		width: 95%;
	}

	.sec-btn-ul>li {
		width: 49%;
	}

	.sec-btn-ul>li>a {
		font-size: 17px;
	}
}


@media(max-width:1000px) {
	.sec-tit {
		font-size: 38px;
	}

	.third-tit {
		font-size: 36px;
	}

	.sec-chuki-ul {
		clear: both;
	}

	.sec-chuki-ul>li {
		left: 0;
	}

	.sec-btn-ul {
		display: block;
	}

	.sec-btn-ul>li {
		width: 70%;
		margin: 0 auto;
	}

	.sec-btn-ul>li+li {
		margin-top: 30px;
	}
}


@media(max-width:767px) {
	.s-thirdNav {
		margin-top: 0;
	}

	.ir .pcOnly {
		display: none;
	}

	.ir a:hover {
		opacity: 1;
	}

	.ir .txt-link {
		text-underline-offset: 6px;
	}

	.ir .txt-link:hover {
		text-decoration: underline;
	}

	.sec-inner {
		padding: 0 20px;
	}

	.pageTitle {
		line-height: 1.7;
		padding-top: 22px;
		padding-bottom: 18px;
	}

	.pageTitle-cate {
		font-size: 16px;
		margin: 0 .8em 0 0;
		padding: .23em 1.03em .13em;
		top: -2px;
	}

	.sec-tit {
		font-size: 26px;
		line-height: 1.39;
		padding-top: 15px;
	}

	.sec-tit::before {
		width: 60px;
		height: 2px;
	}

	.sec-tit_s {
		font-size: 13px;
	}

	.sec-tit_supple {
		width: min(calc((222 / 750) * 100vw), 111px);
		height: min(calc((94 / 750) * 100vw), 47px);
		top: 9px;
		right: 6px;
	}

	.sec-cate_inner::before {
		width: 179.5px;
		height: 195px;
		top: -6px;
		left: 0;
	}

	.sec-cate_en {
		font-size: 22px;
	}

	.sec-cate_jp {
		font-size: 12px;
		margin-top: 2px;
	}

	.sec-lead {
		font-size: 12px;
		line-height: 2.125;
		margin-top: 30px;
	}

	.third-tit+.sec-lead {
		margin-top: 13px;
	}

	.fifth-tit+.sec-lead,
	.fifth-tit-2+.sec-lead {
		margin-top: 9px;
	}

	.factory_point-ul+.sec-lead {
		margin-top: 42px;
		padding: 13px 20px;
	}

	.sec-lead sup {
		font-size: 8px;
		top: -3px;
	}

	.third-tit {
		font-size: 27px;
		line-height: 1.5;
		margin-top: 230px;
	}

	.fourth-tit {
		font-size: 20px;
		line-height: 1.5;
		margin-top: 20px;
	}

	.fourth-tit_s {
		font-size: 17px;
		display: inline-block;
		margin-bottom: 6px;
	}

	.fourth-tit-2 {
		font-size: 19.5px;
		margin-top: 0;
	}

	.fourth-tit-2_cate {
		font-size: 13px;
		border-radius: 5px;
		padding: .3em 0.57em .06em;
		top: -3px;
	}

	.fourth-tit-2_supple {
		width: 69.5px;
		top: -23px;
		right: -25px;
	}

	.fifth-tit {
		font-size: 16px;
		line-height: 1.625;
	}

	.fifth-tit-2 {
		font-size: 17px;
		margin-top: 21px;
	}

	.sec-lead+.fifth-tit-2 {
		margin-top: 18px;
	}

	.fifth-tit-2_fukidashi {
		font-size: 13px;
		width: 57px;
		height: 57px;
		top: -35px;
		right: -66px;
	}

	.fifth-tit-2_fukidashi_inner::before {
		width: 12px;
		height: 8px;
		top: 17px;
		left: -12px;
	}

	.sec-btn-ul {
		display: block;
		margin: 42px auto 0;
		width: calc((588/750)*100vw);
		max-width: 294px;
	}

	.sec-btn-ul>li {
		width: auto;
	}

	.sec-btn-ul>li+li {
		margin-top: 20px;
	}

	.sec-btn-ul>li>a {
		font-size: min(calc((26 / 750) * 100vw), 13px);
		border: 1px solid #2d9a9c;
		padding: 1.8em 2em 1.6em;
		letter-spacing: .05em;
	}

	.sec-btn-ul>li>a:hover {
		background: none;
	}

	.sec-btn-ul>li>a::before {
		width: 6.5px;
		height: 6.5px;
		left: 15px;
	}

	.sec-btn-ul>li>a .btn_icn_youtube {
		position: relative;
		padding-right: 30px;
	}

	.sec-btn-ul>li>a .btn_icn_youtube::after {
		top: 1px;
		width: 25px;
		height: 19px;
	}

	.sec-chuki-ul {
		margin-top: 12px;
	}

	.sec-chuki-ul>li {
		font-size: 10px;
	}

	.sec-chuki-ul>li+li {
		margin-top: 11px;
	}
}


/* mv
---------------------------------------*/
.mvBl {
	background: url(../img/bg_mv_pc.jpg) no-repeat center top / cover;
	padding: 0 0 94px;
	box-sizing: border-box;
	overflow: hidden;
	position: relative;
	z-index: 1;
}

.mvBl::before {
	content: '';
	display: block;
	width: 100%;
	height: min(calc((1000 / 1700) * 100vw), 510px);
	background: linear-gradient(to top, #001526 0%, #001526 70%, rgba(0, 21, 38, 0) 100%);
	position: absolute;
	left: 0;
	bottom: 0;
	z-index: -1;
}

.mv_inner {
	width: 100%;
	max-width: 1700px;
	box-sizing: border-box;
	margin: 0 auto;
	padding: 0;
	position: relative;
	height: min(calc((892 / 1700)* 100vw), 882px);
}

.mv_tit {
	width: fit-content;
	text-shadow:
		0 0 60px rgba(84, 163, 213, 1),
		0 0 60px rgba(84, 163, 213, 1),
		0 0 60px rgba(84, 163, 213, 1),
		0 0 60px rgba(84, 163, 213, 1),
		0 0 60px rgba(84, 163, 213, 1),
		0 0 60px rgba(84, 163, 213, 1);
	position: absolute;
	top: 21.6%;
	left: 6.1%;

	/* --- アニメーション追加 --- */
	opacity: 0;
	animation: titleSlideIn 1.5s cubic-bezier(0.22, 1, 0.36, 1) forwards;
	animation-delay: 1.2s/* 画像より少し遅れて出す */;
}

@keyframes titleSlideIn {
	0% {
		opacity: 0;
		transform: translateX(-30px);
		/* 上下左右に影の分（例: 20px）だけ余白を空けて切り取る */
		clip-path: inset(-20px 100% -20px -20px);
	}

	100% {
		opacity: 1;
		transform: translateX(0);
		/* 100%になっても影が見えるようにマイナス値を維持 */
		clip-path: inset(-20px -20px -20px -20px);
	}
}

.mv_tit_en {
	font-family: adobe-garamond-pro, serif;
	font-weight: 400;
	font-style: normal;
	font-size: min(calc((100 / 1500)* 100vw), 100px);
	letter-spacing: .025em;
	line-height: 1;
	color: #fff;
}

.mv_tit_jp {
	font-family: a-otf-ryumin-pr6n, serif;
	font-weight: 300;
	font-style: normal;
	display: block;
	text-align: right;
	color: #fff;
	font-size: min(calc((30 / 1500)* 100vw), 30px);
	letter-spacing: .18em;
	line-height: 1.4;
	margin-top: .55em;
	margin-left: auto;
	margin-right: .15em;
	position: relative;
	padding-right: 30px;
	padding-left: 35px;
	width: fit-content;
}

.mv_tit_jp::before,
.mv_tit_jp::after {
	content: '';
	display: inline-block;
	width: 23px;
	height: 1.5px;
	background: #fff;
	position: absolute;
	top: 0;
	bottom: 0;
	margin: auto;
}

.mv_tit_jp::before {
	left: 0;
}

.mv_tit_jp::after {
	right: 0;
}

.mv_diagonal {
	width: min(calc((2118 / 1700) * 100vw), 2118px);
	position: absolute;
	top: -42%;
	right: -17.4%;

	/* --- アニメーション追加 --- */
	animation: slideInLeft 1.2s cubic-bezier(0.25, 1, 0.5, 1) 3s forwards;
	opacity: 0;
}

.mvBl .sec-lead {
	line-height: 1.77;
}

@keyframes slideInLeft {
	0% {
		opacity: 0;
		/* 要素の左側0%から右へクリップ（隠す）した状態 */
		clip-path: inset(0 100% 0 0);
		transform: translateX(-20px);
		/* 少しだけ左にずらしておくと滑らか */
	}

	100% {
		opacity: 1;
		/* 全体を表示 */
		clip-path: inset(0 0 0 0);
		transform: translateX(0);
	}
}

.mvBl .sec-inner {
	width: 100%;
	max-width: 1240px;
	box-sizing: border-box;
}

.mv_ul {
	display: flex;
	justify-content: space-between;
}

.mv_ul>li {
	width: 22.4%;
	overflow: hidden;
}

.mv_ul>li>a {
	display: block;
}

.mv_imgwrap {
	transition: all .5s;
}

.mv_ul>li>a:hover .mv_imgwrap {
	transform: scale(1.15);
}

.mv_ul_tit {
	font-size: min(calc((16 / 1200) * 100vw), 16px);
	font-weight: 400;
	letter-spacing: .1em;
	line-height: 1.625;
	text-align: center;
	color: #fff;
	background: #00518f;
	display: block;
	position: relative;
	padding: 15px 3px 27px;
}

.mv_ul_tit::after {
	content: "";
	display: inline-block;
	width: 9px;
	height: 9px;
	border-top: 1px solid #fff;
	border-right: 1px solid #fff;
	transform: rotate(135deg);
	position: absolute;
	top: 0;
	bottom: -49px;
	left: 0;
	right: 0;
	margin: auto;
	transition: all .5s;
}

.mv_ul>li>a:hover .mv_ul_tit::after {
	transform: translateY(5px) rotate(135deg);
}

.mv_ul>li:nth-child(1) .mv_ul_tit {
	background: #30639d;
}

.mv_ul>li:nth-child(2) .mv_ul_tit {
	background: #33859c;
}

.mv_ul>li:nth-child(3) .mv_ul_tit {
	background: #2b999a;
}

.mv_ul>li:nth-child(4) .mv_ul_tit {
	background: #28926e;
}

.mv_ul_tit .fwB {
	font-weight: bold;
}


@media(max-width:767px) {
	.mvBl {
		background: #001526 url(../img/bg_mv_sp.jpg) no-repeat center top / cover;
		display: block;
		padding: 0 0 42px;
	}

	.mvBl::before {
		height: calc((1080 / 750) * 100vw);
	}

	.mv_inner {
		padding: 0;
		height: calc((930/750)*100vw);
	}

	.mv_tit {
		top: calc((58 / 750) * 100vw);
		left: 0;
		right: 0;
		margin: auto;
		text-shadow:
			0 0 30px rgba(84, 163, 213, 1),
			0 0 30px rgba(84, 163, 213, 1),
			0 0 30px rgba(84, 163, 213, 1),
			0 0 30px rgba(84, 163, 213, 1),
			0 0 30px rgba(84, 163, 213, 1),
			0 0 30px rgba(84, 163, 213, 1);
	}

	.mv_tit_jp {
		font-size: calc((29 / 750) * 100vw);
		margin-top: calc((19 / 750) * 100vw);
		margin-left: auto;
		margin-right: auto;
		padding-right: calc((27 / 750) * 100vw);
		padding-left: calc((37 / 750) * 100vw);
	}

	.mv_tit_jp::before,
	.mv_tit_jp::after {
		width: calc((23 / 750) * 100vw);
		height: 1px;
	}

	.mv_tit_en {
		font-size: calc((120 / 750) * 100vw);
		text-align: center;
		display: block;
	}

	.mv_diagonal {
		width: calc((1240 / 750) * 100vw);
		top: calc((174 / 750) * 100vw);
		right: calc((-303 / 750) * 100vw);
	}

	.mvBl .sec-inner {
		display: block;
		padding: 0 20px;
	}

	.mv_ul {
		flex-wrap: wrap;
	}

	.mv_ul>li {
		width: calc((100% - 20px) / 2);
	}

	.mv_ul>li:nth-child(N+3) {
		margin-top: 20px;
	}

	.mv_ul>li>a:hover .mv_imgwrap {
		transform: scale(1);
	}

	.mv_ul>li>a::after {
		width: 7px;
		height: 7px;
		border-top: 1px solid #fff;
		border-right: 1px solid #fff;
		top: -5px;
		right: 22px;
	}

	.mv_ul_tit {
		font-size: calc((22 / 750) * 100vw);
		line-height: 1.5;
		padding: calc((17 / 750) * 100vw) calc((10 / 750) * 100vw) calc((33 / 750) * 100vw);
		white-space: nowrap;
	}

	.mv_ul_tit::after {
		width: calc((10 / 750) * 100vw);
		height: calc((10 / 750) * 100vw);
		bottom: calc((-66 / 750) * 100vw);
	}

	.mv_ul>li>a:hover .mv_ul_tit::after {
		transform: translateY(0) rotate(135deg);
	}

	.mvBl .sec-lead {
		line-height: 2.125;
	}
}


/* 「新製品「HSS-1000」のすごいところ」
---------------------------------------*/
.greatBl {
	position: relative;
	padding: 152px 0 150px;
	background: #042e4f;
}

.greatBl::before {
	content: "";
	position: absolute;
	inset: 0;
	background: url(../img/great_bg.png) no-repeat center top / cover;
	opacity: .7;
	z-index: 0;
}

.greatBl>* {
	position: relative;
	z-index: 1;
}

.greatBl .sec-inner {
	position: relative;
	z-index: 1;
}

.greatBl .sec-cate {
	position: absolute;
	top: 0.8%;
	right: 4%;
}

.greatBl .sec-cate_inner::before {
	background: url(../img/great_ellipse.png) no-repeat center / contain;
}

.greatBl .third-tit {
	color: #3db1f4;
}

.great_twocolumn {
	overflow: hidden;
	margin: 37px auto 0;
}

.great_twocolumn_imgwrap {
	width: 38%;
	float: left;
	margin: 60px 4% 4% 0;
}

.great_twocolumn_txtwrap {
	width: auto;
}

.greatBl .fourth-tit-2 {
	margin-top: 35px;
	/* margin-top: -5px; */
}

.great_ul {
	width: 58%;
	height: min(calc((380 / 1200) * 100vw), 380px);
	/* height: min(calc((405 / 1200) * 100vw), 405px); */
	position: relative;
	margin-top: 15px;
	/* margin-top: 34px; */
	margin-left: auto;
}

.great_ul>li {
	border-radius: 50%;
	background: #2669b8;
	display: flex;
	justify-content: center;
	align-items: center;
	width: min(calc((190 / 1200)* 100vw), 190px);
	height: min(calc((190 / 1200)* 100vw), 190px);
	position: absolute;
}

.great_ul>li:nth-child(1) {
	left: -3%;
	top: 12%;
}

.great_ul>li:nth-child(2) {
	left: 39.7%;
	top: 0;
}

.great_ul>li:nth-child(3) {
	left: 70.0%;
	top: 29.8%;
}

.great_ul>li:nth-child(4) {
	left: 23%;
	bottom: 0;
}

.great_ul_tit {
	font-size: min(calc((22 / 1200) * 100vw), 22px);
	font-weight: 700;
	line-height: 1.25;
	letter-spacing: .05em;
	text-align: center;
	margin-top: min(calc((13 / 1200) * 100vw), 13px);
}

.great_ul_desc {
	font-size: min(calc((22 / 1200) * 100vw), 22px);
	font-weight: 700;
	line-height: 1.25;
	letter-spacing: .05em;
	text-align: center;
	color: #e2db67;
}

.great_ul_desc_num {
	font-size: min(calc((40 / 1200)* 100vw), 40px);
	color: #e2db67;
}

.greatBl .taR.d-b {
	margin-top: 0;
}

.great_quest {
	position: relative;
	border: 2px solid #2669b8;
	padding: 44px 50px 41px;
	margin: 110px auto 0;
	width: 94.9%;
}

.great_quest_tit {
	font-size: 31px;
	font-weight: 700;
	line-height: 1.41;
	text-align: center;
	letter-spacing: .1em;
	position: absolute;
	top: -33px;
	left: 24px;
	display: flex;
	justify-content: center;
	align-items: center;
}

.great_quest_tit_inner {
	position: relative;
	z-index: 1;
	display: block;
}

.great_quest_tit_inner::before {
	content: '';
	display: block;
	background: url(../img/great_quest_tit.png) no-repeat center / contain;
	width: 207px;
	height: 156px;
	position: absolute;
	top: 14px;
	bottom: 0;
	left: -50px;
	right: 0;
	margin: auto;
	z-index: -1;
}

.great_quest_inner {
	overflow: hidden;
}

.great_quest_imgwrap {
	width: 162px;
	margin: 61px 30px 30px 0;
	float: left;
}

.great_quest_tit-s {
	font-size: 26px;
	font-weight: 700;
	line-height: 1.5;
	letter-spacing: .1em;
	color: #3db1f4;
	text-indent: -2em;
	padding-left: 2em;
	display: inline-block;
}

.great_quest_desc {
	font-size: 30px;
	font-weight: 700;
	line-height: 1.4;
	letter-spacing: .07em;
	color: #3db1f4;
	margin-top: 25px;
}

.great_quest .sec-lead {
	margin-top: 15px;
}

.great_quest_flame {
	background: #032139;
	margin: 17px auto 0;
	padding: 43px 10px;
}

.great_quest_flame_inner {
	display: flex;
	justify-content: center;
	align-items: center;
}

.great_quest_flame_example {
	font-size: min(calc((29 / 1200)* 100vw), 29px);
	font-weight: 700;
	line-height: 1.44;
	text-align: center;
	letter-spacing: .05em;
	margin-top: min(calc((52 / 1200)* 100vw), 52px);
}

.great_quest_flame_example_yellow {
	font-size: min(calc((26 / 1200)* 100vw), 26px);
	color: #e2db67;
	display: inline-block;
	margin: -.1em 0 -.5em;
}

.great_quest_flame_example_num {
	font-size: min(calc((36 / 1200)* 100vw), 36px);
}

.great_quest_flame_example_3reader {
	position: relative;
	top: -.3em;
}

.great_quest_flame_arrow {
	width: min(calc((85 / 1200)* 100vw), 85px);
	margin: min(calc((53 / 1200)* 100vw), 53px) min(calc((40 / 1200)* 100vw), 40px) 0 min(calc((30 / 1200)* 100vw), 30px);
}

.great_quest_flame_speed-electric {
	display: flex;
	justify-content: space-between;
}

.great_quest_flame_speed {
	margin: 0 min(calc((37 / 1200)* 100vw), 37px) 0 0;
}

.great_quest_flame_tit {
	font-size: min(calc((30 / 1200)* 100vw), 30px);
	font-weight: 700;
	line-height: 1.5;
	letter-spacing: .05em;
	text-align: center;
}

.great_quest_flame_circle {
	border-radius: 50%;
	display: flex;
	justify-content: center;
	align-items: center;
	background: #2669b8;
	width: min(calc((202 / 1200)* 100vw), 202px);
	height: min(calc((202 / 1200)* 100vw), 202px);
}

.great_quest_flame_circle_tit {
	font-size: min(calc((24 / 1200)* 100vw), 24px);
	font-weight: 700;
	line-height: 1.2;
	letter-spacing: .05em;
	text-align: center;
}

.great_quest_flame_circle_yellow {
	font-size: min(calc((31 / 1200)* 100vw), 31px);
	color: #e2db67;
	font-weight: 700;
	line-height: 1.2;
	letter-spacing: .05em;
	text-align: center;
}

.great_quest_flame_circle_yellow_num {
	font-size: min(calc((57 / 1200)* 100vw), 57px);
	position: relative;
	top: .05em;
}

.great_quest_flame_last {
	font-size: 24px;
	font-weight: 900;
	line-height: 1.66;
	letter-spacing: .1em;
	text-align: center;
	margin-top: 37px;
	word-break: keep-all;
}

.great_quest_flame_last_marker {
	position: relative;
	display: inline-block;
	z-index: 1;
}

.great_quest_flame_last_marker::after {
	content: "";
	position: absolute;
	left: -4px;
	bottom: -2px;
	width: calc(100% + 8px);
	height: 7px;
	z-index: -1;
}

.great_quest_flame_last_marker._1::after {
	background: url(../img/great_marker_1.png) no-repeat center / 100% 100%;
}

.great_quest_flame_last_marker._2::after {
	background: url(../img/great_marker_2.png) no-repeat center / 100% 100%;
}

.great_quest_flame+.sec-lead {
	margin-top: 35px;
}

.greatBl .sec-btn-ul {
	width: auto;
	margin-top: 30px;
}

.greatBl .sec-btn-ul>li {
	width: 560px;
	margin: 0 0 0 auto;
}

.greatBl .sec-btn-ul>li>a {
	border-color: #2669b8;
}

.greatBl .sec-btn-ul>li>a:hover {
	background: #2669b8;
}


@media(max-width:1300px) {
	.great_ul {
		margin-right: 10px;
	}
}


@media(max-width:1209px) {
	.greatBl::before {
		background-size: contain;
	}

	.greatBl .third-tit {
		margin-right: 320px;
	}

	.greatBl .sec-cate {
		right: 40px;
	}

	.great_ul {
		margin: 20px auto 0;
	}

	.greatBl .fourth-tit-2 {
		margin-top: 70px;
	}

	.greatBl .taR.d-b {
		margin-top: 10px;
	}
}


@media(max-width:1000px) {
	.great_quest_imgwrap {
		margin: 0px auto 30px;
		float: none;
	}

	.great_ul {
		margin-right: auto;
	}
}


@media(max-width:767px) {
	.greatBl {
		padding: 75px 0;
		background: #042e4f;
	}

	.greatBl::before {
		background: #042e4f url(../img/great_bg_sp.png) no-repeat center top / cover;
	}

	.greatBl .third-tit {
		margin-right: 0;
	}

	.greatBl .sec-cate {
		top: -134px;
		right: 0;
		left: 0;
		margin: auto;
	}

	.great_twocolumn {
		display: block;
		margin: 30px auto 0;
		overflow: inherit;
	}

	.great_twocolumn_imgwrap {
		width: min(calc((440 / 750) * 100vw), 220px);
		margin: 0 auto;
		float: none;
	}

	.great_twocolumn_txtwrap {
		width: auto;
		margin-top: 15px;
	}

	.great_ul {
		width: min(calc((672 / 750) * 100vw), 336px);
		height: min(calc((613 / 750) * 100vw), 306.5px);
		margin: 15px auto 0;
	}

	.great_ul>li {
		width: min(calc((242 / 750) * 100vw), 121px);
		height: min(calc((242 / 750) * 100vw), 121px);
	}

	.great_ul>li:nth-child(1) {
		left: 0;
		top: min(calc((98 / 750) * 100vw), 49px);
	}

	.great_ul>li:nth-child(2) {
		left: min(calc((328 / 750) * 100vw), 164px);
		top: 0;
	}

	.great_ul>li:nth-child(4) {
		left: min(calc((108 / 750) * 100vw), 54px);
		bottom: 0;
	}

	.great_ul>li:nth-child(3) {
		left: min(calc((430 / 750) * 100vw), 215px);
		top: min(calc((273 / 750) * 100vw), 136.5px);
	}

	.great_ul_tit {
		font-size: min(calc((28.8 / 750) * 100vw), 14.4px);
		margin-top: min(calc((5 / 750) * 100vw), 2.5px);
	}

	.great_ul_desc {
		font-size: min(calc((28.8 / 750) * 100vw), 14.4px);
	}

	.great_ul_desc_num {
		font-size: min(calc((58.8 / 750) * 100vw), 29.4px);
	}

	.greatBl .fourth-tit-2 {
		margin-top: 53px;
	}

	.greatBl .taR.d-b {
		margin-top: 7px;
	}

	.great_quest {
		border: 2px solid #2669b8;
		padding: 40px 20px 17px;
		margin: 76px auto 0;
		width: auto;
	}

	.great_quest_imgwrap {
		width: 140px;
		margin: 0 auto 11px;
	}

	.great_quest_tit {
		font-size: 20.1px;
		top: -28px;
		left: 24px;
	}

	.great_quest_tit-s {
		font-size: 15px;
	}

	.great_quest_tit_inner::before {
		width: 134.5px;
		height: 101.5px;
		top: 6px;
		left: -36px;
	}

	.great_quest_desc {
		font-size: 17px;
		line-height: 1.5;
		letter-spacing: .1em;
		margin-top: 9px;
	}

	.great_quest .sec-lead {
		margin-top: 21px;
	}

	.greatBl .sec-btn-ul {
		width: auto;
		margin-top: 17px;
		max-width: 350px;
	}

	.greatBl .sec-btn-ul>li {
		width: auto;
		margin: 0 auto;
	}

	.greatBl .sec-btn-ul>li>a:hover {
		background: none;
	}

	.great_quest_flame {
		margin: 17px auto 0;
		padding: 23px 20px 27px;
	}

	.great_quest_flame_inner {
		display: block;
	}

	.great_quest_flame_example {
		font-size: min(calc((34 / 750) * 100vw), 17px);
		margin-top: 0;
	}

	.great_quest_flame_example_yellow {
		font-size: min(calc((30 / 750) * 100vw), 15px);
		margin: -.1em 0 -.5em;
	}

	.great_quest_flame_example_num {
		font-size: min(calc((42 / 750) * 100vw), 21px);
	}

	.great_quest_flame_arrow {
		width: min(calc((72 / 750) * 100vw), 36px);
		margin: min(calc((9 / 750) * 100vw), 4.5px) auto 0;
	}

	.great_quest_flame_speed-electric {
		margin-top: min(calc((5 / 750) * 100vw), 2.5px);
		justify-content: center;
	}

	.great_quest_flame_speed {
		margin: 0 min(calc((60 / 750) * 100vw), 30px) 0 0;
	}

	.great_quest_flame_tit {
		font-size: min(calc((31 / 750) * 100vw), 15.5px);
	}

	.great_quest_flame_circle {
		width: min(calc((208 / 750) * 100vw), 104px);
		height: min(calc((208 / 750) * 100vw), 104px);
	}

	.great_quest_flame_circle_tit {
		font-size: min(calc((24 / 750) * 100vw), 12px);
	}

	.great_quest_flame_circle_yellow {
		font-size: min(calc((32 / 750) * 100vw), 16px);
	}

	.great_quest_flame_circle_yellow_num {
		font-size: min(calc((59 / 750) * 100vw), 29.5px);
	}

	.great_quest_flame_last {
		font-size: min(calc((30 / 750) * 100vw), 15px);
		margin-top: min(calc((50 / 750) * 100vw), 25px);
	}

	.great_quest_flame_last_marker::after {
		bottom: 0px;
		height: 3.5px;
	}
}


/* 「A＆Dとホロン開発者インタビュー」
---------------------------------------*/
.interviewBl {
	position: relative;
	padding: 152px 0 140px;
	background: #09344a;
}

.interviewBl::before {
	content: "";
	position: absolute;
	inset: 0;
	background: url(../img/interview_bg.png) no-repeat center top / cover;
	opacity: .7;
	z-index: 0;
}

.interviewBl>* {
	position: relative;
	z-index: 1;
}

.interviewBl .sec-inner {
	position: relative;
	z-index: 1;
}

.interviewBl .sec-tit::before {
	background: #2ba3c6;
}

.interview_fullimg {
	max-width: 1300px;
	margin: 36px auto 0;
	position: relative;
}

.interview_fullimg_txtwrap {
	position: absolute;
	bottom: 4%;
	padding: min(calc((20 / 1200) * 100vw), 20px) min(calc((30 / 1200) * 100vw), 30px);
}

.interview_fullimg_txtwrap._1 {
	background: rgba(47, 94, 147, .9);
	left: 7.5%;
	width: min(calc((393 / 1200) * 100vw), 393px);
}

.interview_fullimg_txtwrap._2 {
	background: rgba(40, 117, 149, .9);
	right: 7.5%;
	width: min(calc((239 / 1200)* 100vw), 239px);
}

.interview_fullimg_company {
	font-size: min(calc((24 / 1200)* 100vw), 24px);
	font-weight: 600;
	line-height: 1.5;
	letter-spacing: .1em;
	white-space: nowrap;
}

.interview_fullimg_status {
	font-size: min(calc((16 / 1200)* 100vw), 16px);
	font-weight: 400;
	line-height: 1.5;
	letter-spacing: .1em;
	margin-top: min(calc((20 / 1200)* 100vw), 20px);
	white-space: nowrap;
}

.interview_fullimg_name {
	font-size: min(calc((22 / 1200)* 100vw), 22px);
	font-weight: 400;
	line-height: 1.5;
	letter-spacing: .1em;
	white-space: nowrap;
}

.interviewBl .fourth-tit-2 {
	color: #77c5db;
	margin-top: 84px;
}

.interviewBl .interview_wraparound+.fourth-tit-2 {
	margin-top: 72px;
}

.interview_serif {
	display: flex;
	margin-top: 25px;
}

.interview_serif_label {
	font-size: 19px;
	font-weight: 400;
	text-align: center;
	letter-spacing: .1em;
	line-height: 1;
	padding: .33em .1em .17em .2em;
	border-radius: 5px;
	display: block;
	white-space: nowrap;
	width: 58px;
	height: 30px;
	margin: 0 22px 0 0;
	position: relative;
	top: 7px;
}

.interview_serif_label.bg-lightblue-1 {
	background: #2f5e93;
}

.interview_serif_label.bg-lightblue-2 {
	background: #287595;
}

.interview_serif .sec-lead {
	margin-top: 0;
	width: calc(100% - 70px);
}

.interview_serif_chuki {
	font-size: 12px;
	font-weight: 400;
	letter-spacing: .1em;
	line-height: 2;
	text-indent: -1em;
	padding-left: 1em;
	margin-top: 12px;
	display: inline-block;
}

.interview_serif .sec-chuki-ul>li {
	left: 0;
}

.interview_wraparound {
	overflow: hidden;
}

.interview_wraparound_imgwrap.img-right {
	float: right;
	width: 40.6%;
	margin: 30px 0 2% 2%;
}

.interview_wraparound_imgwrap.img-left {
	float: left;
	width: 40.6%;
	margin: 30px 2.4% 2.4% 0;
}


@media(max-width:1209px) {
	.interviewBl::before {
		background-size: contain;
	}
}


@media(max-width:767px) {
	.interviewBl {
		padding: 75px 0 67px;
		background: #09344a;
	}

	.interviewBl::before {
		background: url(../img/interview_bg_sp.png) no-repeat center top / cover;
	}

	.interview_fullimg {
		margin: 18px auto 0;
	}

	.interview_fullimg_txtwrap {
		bottom: min(calc((40 / 750) * 100vw), 20px);
		padding: min(calc((28 / 750) * 100vw), 14px) min(calc((36 / 750) * 100vw), 18px);
		height: min(calc((268 / 750) * 100vw), 134px);
	}

	.interview_fullimg_txtwrap._1 {
		left: min(calc((40 / 750) * 100vw), 20px);
		width: min(calc((340 / 750) * 100vw), 170px);
	}

	.interview_fullimg_txtwrap._2 {
		right: min(calc((40 / 750) * 100vw), 20px);
		width: min(calc((284 / 750) * 100vw), 142px);
	}

	.interview_fullimg_company {
		font-size: 13px;
	}

	.interview_fullimg_status {
		font-size: 10.25px;
		margin-top: 11px;
	}

	.interview_fullimg_txtwrap._2 .interview_fullimg_status {
		margin-top: 30px;
	}

	.interview_fullimg_name {
		font-size: 13px;
	}

	.interviewBl .fourth-tit-2 {
		margin-top: 32px;
	}

	.interviewBl .interview_wraparound+.fourth-tit-2 {
		margin-top: 31px;
	}

	.interview_serif {
		display: block;
		margin-top: 17px;
	}

	.interview_serif .sec-lead {
		width: auto;
		margin-top: 9px;
	}

	.interview_serif_label {
		font-size: 14px;
		padding: .3em .55em .2em;
		width: 45px;
		height: 20.5px;
		margin: 0;
		top: 0;
	}

	.interview_serif_chuki {
		font-size: 10px;
		margin-top: 8px;
	}

	.interview_wraparound {
		display: flex;
		flex-direction: column;
	}

	.interview_wraparound_txtwrap {
		order: 1;
		width: 100%;
	}

	.interview_wraparound_imgwrap.img-right {
		float: none;
		width: 100%;
		margin: 18px 0 0;
		order: 2;
	}

	.interview_wraparound_imgwrap.img-left {
		float: none;
		width: 100%;
		margin: 20px auto 6px;
	}
}


/* 「工場は製造だけじゃない！」
---------------------------------------*/
.factoryBl {
	position: relative;
	padding: 152px 0 150px;
	background: #064553;
}

.factoryBl::before {
	content: "";
	position: absolute;
	inset: 0;
	background: url(../img/factory_bg.png) no-repeat center top / cover;
	opacity: .7;
	z-index: 0;
}

.factoryBl>* {
	position: relative;
	z-index: 1;
}

.factoryBl .sec-inner {
	position: relative;
	z-index: 1;
}

.factoryBl .sec-cate_inner::before {
	background: url(../img/factory_ellipse.png) no-repeat center / contain;
}

.factoryBl .sec-tit::before {
	background: #2d9a9c;
}

.factoryBl .sec-cate {
	position: absolute;
	top: 15.7%;
	left: 3.8%;
}

.factory_txtwrap {
	margin: 102px 0 0 31.2%;
}

.factoryBl .third-tit {
	color: #fff;
	font-size: 36px;
	font-weight: 900;
	line-height: 1.66;
	letter-spacing: .1em;
	margin-top: 0;
}

.factoryBl .third-tit_line-1 {
	padding-left: .3em;
}

.factoryBl .third-tit_em {
	color: #fff;
	border-radius: 8px;
	background: #2d9a9c;
	padding: .26em .2em .1em;
	margin: 0 .3em 0 0;
	font-size: 36px;
}

.factoryBl .third-tit_em._2 {
	position: relative;
}

.factory_third-tit_br {
	display: none;
}

.factory_ul {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	margin: 148px auto 0;
	max-width: 1300px;
}

.factory_ul>li {
	position: relative;
}

.factory_ul>li:nth-child(1) {
	width: 100%;
	margin-bottom: 7px;
}

.factory_ul>li:nth-child(n+2) {
	width: calc((100% - 10px) / 3);
}

.factory_ul_txtwrwap {
	padding: 1.7em min(calc((30 / 1300) * 100vw), 30px) 1.9em;
	background: rgba(0, 0, 0, .7);
	position: absolute;
	top: 4.5%;
	left: 2.6%;
	width: min(calc((468 / 1300) * 100vw), 468px);
}

.factory_ul>li:nth-child(4) .factory_ul_txtwrwap {
	background: none;
	top: 54.5%;
	left: -0.4%;
}

.factory_ul_tit {
	font-size: min(calc((28 / 1300) * 100vw), 28px);
	font-weight: 700;
	line-height: 1.5;
	letter-spacing: .1em;
}

.factory_ul>li:nth-child(4) .factory_ul_tit {
	font-size: min(calc((20 / 1300) * 100vw), 20px);
}

.factory_ul_tit_s {
	font-size: min(calc((18 / 1300) * 100vw), 18px);
}

.factory_ul_dl {
	font-size: min(calc((16 / 1300) * 100vw), 16px);
	font-weight: 400;
	line-height: 1.625;
	letter-spacing: .03em;
	margin-top: min(calc((7 / 1300) * 100vw), 7px);
	display: flex;
}

.factory_ul>li:nth-child(4) .factory_ul_dl {
	font-size: min(calc((16 / 1300) * 100vw), 16px);
	line-height: 1.5;
	margin-top: min(calc((5 / 1300) * 100vw), 5px);
}

.factory_ul_dl+.factory_ul_dl {
	margin-top: 0;
}

.factory_point-ul {
	margin-top: 100px;
}

.factory_point-ul>li {
	display: flex;
	justify-content: space-between;
}

.factory_point-ul>li+li {
	margin-top: 87px;
}

.factory_point-ul_left {
	width: 100px;
	height: 100px;
	background: #2d9a9c;
	display: flex;
	justify-content: center;
	align-items: center;
	border-radius: 8px;
	margin: 0 20px 0 0;
}

.factory_point-ul_left_txt {
	font-family: "poppins", sans-serif;
	font-weight: 500;
	font-style: normal;
	font-size: 18px;
	letter-spacing: .05em;
	line-height: 1.1;
	text-align: center;
	display: block;
	margin-top: 12px;
}

.factory_point-ul_left_num {
	font-family: "poppins", sans-serif;
	font-weight: 500;
	font-style: normal;
	font-size: 50px;
	letter-spacing: .05em;
	line-height: 1.1;
	text-align: center;
	display: block;
	margin-top: 3px;
}

.factory_point-ul_right {
	width: calc(100% - 120px);
}

.factory_point-ul_right_tit {
	font-size: 30px;
	font-weight: 700;
	line-height: 1.53;
	letter-spacing: .1em;
	color: #62ced0;
}

.factory_point-ul .sec-lead {
	margin-top: 23px;
}

.ir .factory_point-ul .sec-lead .fwB {
	font-size: 22px;
	display: inline-block;
	margin-bottom: 10px;
}


@media(max-width:1209px) {
	.factoryBl::before {
		background-size: contain;
	}

	.factory_txtwrap {
		margin: 45px 0 0 379px;
	}

	.factory_third-tit_br {
		display: inline-block;
	}

	.factoryBl .third-tit_em._2 {
		top: 11px;
	}

	.factoryBl .sec-cate {
		top: 37.7%;
		left: 40px;
	}
}


@media(max-width:1000px) {
	.factory_txtwrap {
		margin: 45px 0 0 329px;
	}

	.factoryBl .third-tit_line-1 {
		padding-left: 0;
	}
}


@media(max-width:767px) {
	.factoryBl {
		padding: 75px 0;
		background: #064553;
	}

	.factoryBl::before {
		background: url(../img/factory_bg_sp.png) no-repeat center top / cover;
	}

	.factory_txtwrap {
		margin: 231px 0 0 0;
	}

	.factoryBl .third-tit {
		font-size: 23.4px;
	}

	.factoryBl .third-tit_em {
		border-radius: 4px;
		font-size: 23.4px;
	}

	.factoryBl .third-tit_em._2 {
		top: 6px;
	}

	.factoryBl .third-tit_line-1 {
		padding-left: .3em;
	}

	.factoryBl .sec-cate {
		top: -137px;
		left: 0;
		right: 0;
		margin: auto;
	}

	.factory_ul {
		display: block;
		margin: 54px auto 0;
	}

	.factory_ul>li:nth-child(n+2) {
		width: auto;
	}

	.factory_ul>li:nth-child(n+3) {
		margin-top: 5px;
	}

	.factory_ul_txtwrwap {
		padding: min(calc((17 / 750) * 100vw), 17px) min(calc((20 / 750) * 100vw), 20px) min(calc((15 / 750) * 100vw), 15px);
		top: 20px;
		left: 20px;
		max-width: min(calc((608 / 750) * 100vw), 304px);
		width: 81.3%;
	}

	.factory_ul>li:nth-child(4) .factory_ul_txtwrwap {
		top: auto;
		bottom: 0px;
		left: 0px;
	}

	.factory_ul_tit {
		font-size: min(calc((36 / 750) * 100vw), 18px);
	}

	.factory_ul>li:nth-child(4) .factory_ul_tit {
		font-size: min(calc((24 / 750) * 100vw), 12px);
	}

	.factory_ul_tit_s {
		font-size: min(calc((22 / 750) * 100vw), 11px);
	}

	.factory_ul_dl {
		font-size: min(calc((20.8 / 750) * 100vw), 10.4px);
		line-height: 2;
		margin-top: 3px;
	}

	.factory_ul>li:nth-child(4) .factory_ul_dl {
		font-size: 10px;
		line-height: 2;
		margin-top: 3px;
	}

	.factory_ul>li:nth-child(4) .factory_ul_dl+.factory_ul_dl {
		margin-top: 0;
	}

	.factory_point-ul {
		margin-top: 50px;
	}

	.factory_point-ul>li+li {
		margin-top: 42px;
	}

	.factory_point-ul_left {
		width: 55px;
		height: 55px;
		border-radius: 4px;
		margin: 0 20px 0 0;
	}

	.factory_point-ul_left_txt {
		font-size: 10px;
		margin-top: 8px;
	}

	.factory_point-ul_left_num {
		font-size: 27px;
		margin-top: 1px;
	}

	.factory_point-ul_right {
		width: calc(100% - 75px);
	}

	.factory_point-ul_right_tit {
		font-size: 18px;
		line-height: 1.4;
		margin-top: 18px;
	}

	.factory_point-ul>li:nth-child(3) .factory_point-ul_right_tit {
		margin-top: -4px;
	}

	.factory_point-ul .sec-lead {
		margin-top: 26px;
		margin-left: -80px;
	}

	.factory_point-ul>li:nth-child(2) .sec-lead,
	.factory_point-ul>li:nth-child(4) .sec-lead {
		margin-top: 30px;
	}

	.factory_point-ul>li:nth-child(2) .sec-lead+.sec-lead {
		margin-top: 12px;
	}

	.factory_point-ul>li:nth-child(3) .sec-lead {
		margin-top: 8px;
	}

	.ir .factory_point-ul .sec-lead .fwB {
		font-size: 16px;
		line-height: 1.8;
	}
}


/* 「A＆Dホロンの半導体製造工程」
---------------------------------------*/
.processBl {
	position: relative;
	padding: 152px 0 154px;
	background: #0e3a48;
}

.processBl::before {
	content: "";
	position: absolute;
	inset: 0;
	background: url(../img/process_bg.png) no-repeat center top / cover;
	opacity: .7;
	z-index: 0;
}

.processBl>* {
	position: relative;
	z-index: 1;
}

.processBl .sec-inner {
	position: relative;
	z-index: 1;
}

.processBl .sec-tit::before {
	background: #2dbf8d;
}

.processBl .third-tit {
	font-size: 36px;
	color: #59c29e;
	margin-top: 78px;
}

.processBl .sec-lead {
	margin-top: 0;
}

.process_imgwrap {
	margin: 40px auto 0;
}


@media(max-width:1209px) {
	.processBl::before {
		background-size: contain;
	}
}


@media(max-width:767px) {
	.processBl {
		padding: 75px 0;
		background: #0e3a48;
	}

	.processBl::before {
		background: url(../img/process_bg_sp.png) no-repeat center top / cover;
	}


	.processBl .third-tit {
		margin-top: 36px;
		font-size: 23.5px;
	}

	.processBl .sec-lead {
		margin-top: 7px;
	}

	.process_imgwrap.spOnly {
		margin: 17px auto 0;
		border: 1px solid #2fa17a;
		padding: 24px 20px 65px;
		position: relative;
		display: block;
	}

	.process_imgwrap::after {
		content: '';
		display: block;
		width: 50px;
		height: 50px;
		background: url(../img/icn_glass.png) no-repeat center / cover;
		position: absolute;
		right: 0;
		bottom: 0;
		pointer-events: none;
	}
}


/* モーダル（ポップアップ）
---------------------------------------------------*/
.modal {
	display: none;
}

@media screen and (max-width: 767px) {
	.modal {
		display: block;
	}

	.md-overlay {
		display: none;
		position: fixed;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		background: #000;
		opacity: .85;
		z-index: 10000;
	}

	.md-contents {
		display: none;
		position: fixed;
		top: 50%;
		left: 50%;
		width: 92%;
		height: auto;
		transform: translate(-50%, -50%);
		z-index: 10000;
		max-width: 450px;
		box-sizing: border-box;
	}

	.md-inner {
		padding: 30px 20px;
		background: #0e4845;
		height: auto;
		position: relative;
	}

	.md-xmark {
		position: absolute;
		top: -34px;
		right: -4px;
		width: 33px;
		height: 22px;
		z-index: 9999;
		cursor: pointer;
	}

	.md-xmark span {
		height: auto;
		position: absolute;
		left: 0;
		width: 100%;
		height: 2px;
		background-color: #fff;
		border-radius: 4px;
	}

	.md-xmark span:nth-of-type(1) {
		top: 0;
		transform: translateY(10px) rotate(-45deg);
	}

	.md-xmark span:nth-of-type(2) {
		bottom: 0;
		transform: translateY(-10px) rotate(45deg);
	}

	.md-tit {
		font-size: 0.93rem;
		line-height: 1.5;
		text-align: center;
		padding-bottom: 12px;
	}


	/* 横スクロール */
	.scroll-box {
		overflow-x: auto;
		padding-bottom: 25px;
		-webkit-overflow-scrolling: touch;
		cursor: pointer;
	}

	.scroll-box div img {
		max-width: 100%;
		min-width: 700px;
		vertical-align: top;
	}

	/* スクロールバー全体の高さ */
	.scroll-box::-webkit-scrollbar {
		height: 7px;
	}

	/* スクロールバー全体の背景 */
	.scroll-box::-webkit-scrollbar-track {
		background: #eee;
	}

	/* スクロールバーの動く部分 */
	.scroll-box::-webkit-scrollbar-thumb {
		background: #aaa;
		border: none;
	}

	/* スクロールバーの動く部分のホバー（マウスオーバー） */
	.scroll-box::-webkit-scrollbar-thumb:hover {
		background: #999;
	}
}


@media screen and (max-width: 400px) {
	.scroll-box div img {
		min-width: 740px;
	}
}